Subject: VESA graphics driver for X11

From: [email-masked] (Donal Tobin)

Hi all,
        Does any body know if there is a version of X11 that will support a
VESA graphics card, that is a graphics card with a graphics chip made by
VESA on it, NOT a card for the bus type. Any pointers to a version that
supports this or any driver that anybody has worked on, hacking to get it
to work is acceptable.

        Donal.